/*
Theme Name: Scalia One Page Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/one-page/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.1.2
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

.sc-contacts {
	text-align: center;
}
#footer-nav .sub-menu {
    display: none;
}
.page-id-8494 .wpcf7-form p {
    margin-bottom: 22px !important;
}

.sc-contacts-item {
	display: inline-block;
	margin: 0 20px;
}
.site-footer .socials {
	text-align: center;
}
.contact-form-style-1 {
	text-align: center;
}
.contact-form-style-1 > p {
	display: inline-block;
	width: 100%;
}
.contact-form-style-1 input {
	border: medium none;
	padding: 25px;
	width: 50%;
}
.contact-form-style-1  .wpcf7-text {
	border: medium none;
	margin-bottom: 10px !important;
	margin-top: 10px;
	padding: 15px;
    height: 60px;
}
.contact-form-style-1 textarea {
	border: medium none;
	margin-top: 10px;
}
.wpcf7-form-control.wpcf7-submit {
	padding: 10px 57px;
}
.wpcf7-form-control.wpcf7-submit {
	padding: 8px 57px;
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	width: auto;
}
.wpcf7-form .wpcf7-validation-errors {
    border: 2px solid #d55271;
    border-radius: 5px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    float: left;
    margin: 0 auto;
    margin-left: 25%;
    width: 50%;
    margin-bottom: 20px;
    text-align: center;

}
.wpcf7-form div.wpcf7-mail-sent-ok {
    float: left;
    margin: 0 auto;
    margin-left: 25%!important;
    width: 50%;
    margin-bottom: 20px !important;
    text-align: center;

}



.calculator-page .title{
	padding:30px 0;
	text-align:center;
}

.calculator-page .title h1{
	margin:7px 0;
}

.content-background{
	background-color:#fff;
	padding:25px 0 100px;
}

.control-label {
    border-bottom: 1px solid #f99f20 !important;
    display: table-cell;
    font-size: 16px;
    font-weight: 300;
	padding: 8px 0;

}

.form-control-static {
    border-bottom: 1px solid #f99f20 !important;

}

.form-group-input .control-label,
.form-group-input .form-control-static {
	border-bottom: 0!important;
}

.form-group-input input,
.form-group-input select{
	margin:8px 0;
	border: 1px solid #000 !important;
}

#footer-menu .menu-item a::before {
    content: "";
}

.calculator-page .col-sm-6{
    float: none;
    margin: 0 auto;
}

@media  (max-width: 768px){
	


    .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
        margin-left: 10%;
        width: 80%;

    }
    .wpcf7-form div.wpcf7-mail-sent-ok {
        margin-left: 10%!important;
        width: 80%;
    }
    .custom-mailchimp .mc4wp-form input[type="email"] {
        min-width: auto !important;
    }
    .your-message {
        min-width: auto !important;
    }
}
.flex-control-paging .flex-active:hover {
    background-color: #000000 !important;
    border-color: #000000 !important;
}
.flex-control-paging a:hover {
    background-color: #000000 !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #f15364;
	border: 1px solid #f15364;
}
.contact-form-style-1 textarea {
	height: 165px;
	max-width: 587px !important;
}
.wpcf7-form-control-wrap.your-name:before {
    color: #000000;
    content: "\e647";
    font-family: scalia-user-icons;
    font-size: 24px;
    left: -35px;
    position: absolute;
    top: 6px;
}
.wpcf7-form-control-wrap.your-email:before {
    color: #000000;
    content: "\e62b";
    font-family: scalia-user-icons;
    font-size: 24px;
    left: -35px;
    position: absolute;
    top: 6px;
}
.wpcf7-form-control-wrap.your-message:before {
    color: #000000;
    content: "\e652";
    font-family: scalia-user-icons;
    font-size: 24px;
    left: -35px;
    position: absolute;
    top: 22px;
}

.your-message {
    display: inline-block;
    min-width: 592px;
}

.menu-item a:before {
    content: "";
    font-family: scalia-icons;
    font-size: 11px;
    margin-top: 0;
    padding-right: 5px;
    vertical-align: bottom;
}

.team-person-email a:before {
    content: " ";
    font-family: "scalia-icons";
    font-size: 21px;
    font-weight: normal;
    vertical-align: bottom;
}


.sc-icon-size-medium {
	font-size: 47px;
	width: 94px;
	height: 94px;
	line-height: 90px;
}
.sc-icon-size-medium.sc-simple-icon {
	width: 47px;
	height: 47px;
	line-height: 47px;
}
.custom-mailchimp  .mc4wp-form {
    display: inline-block;
}
.custom-mailchimp  .mc4wp-form input[type="submit"] {
    background: none repeat scroll 0 0 #ff9955;
    border: 0 none;
    padding: 9px 58px;
}
.wpb_text_column.wpb_content_element.custom-mailchimp {
    text-align: center;
}
.custom-mailchimp label {
    display: none;
}
.custom-mailchimp input {
    float: left;
    margin-top: 0px;
}
.custom-mailchimp  .mc4wp-form input[type="email"] {
    width: 100%;
}
.custom-mailchimp  #mc4wp-form-1 > p {
    float: left;
    margin-right: 40px;
}
.custom-mailchimp  .mc4wp-form input[type="email"] {
    padding: 12px 22px;
    min-width: 550px;
    border: medium none;
}
.custom-mailchimp .mc4wp-form input[type="email"] {
    border: medium none;
    min-width: 550px;
    padding: 12px 22px;
}
.wpcf7-form-control.wpcf7-submit {
    margin-top:53px;
}
.sc-iconed-title {
    text-transform: none;
}

#footer-socials {
    float: none;
}
#aboutsection,
#attributesection {
    padding-bottom: 0;
}
#attributesection h3 {
    margin-top: 1.5em;
}
#attributesection .vc_custom_1465378319163.wpb_content_element {
    margin-bottom: 2em;
}
#aboutsection {
    background-color: #f9f8fd;
}
#footer-navigation li {
    font-size: 13px;
    margin-right: 13px;
}

	.page-id-8715 h4{
		min-height:95px !important;
	}
@media only screen and (min-width: 980px) and (max-width: 1200px) {
    #footer-navigation li {
        font-size: 12px;
        margin-right: 20px;
    } 
}
.sc-list.sc-list-color-7 > ul > li:before,
#colophon .sc-contacts .sc-contacts-item:before {
    color: #de8b16 !important;
}
.site-footer .bordered-box {
    border: none;
}
li.menu-item-active > a,
#primary-menu.no-responsive > li.menu-item-active:hover > a,
#primary-menu.no-responsive > li:hover > a  {
    color: #000 !important;
}
#primary-menu.no-responsive > li > ul > li.menu-item-active > a {
    color: #ffb932 !important;
}

	#primary-menu.no-responsive > li > a {
		padding: 35px 14px !important; 
	}
	
.site-footer .sc-contacts {
    text-align: left;
}
.site-footer .sc-contacts-item {
    padding-left: 0 !important;
}
#footer-nav {
    background-color: #de8b16 !important;
}
#footer-socials a:hover,
.footer-socials-item a:hover:after, 
.footer-socials-item a:active:after,
#primary-menu.no-responsive > li.menu-item-current > a {
    color: #000 !important;
}
#site-header.fixed.shrink #primary-menu > li > a,
#primary-menu.no-responsive > li > a,
#footer-navigation li a,
#primary-menu.no-responsive > li > a,
#site-header.fixed #primary-menu > li > a {
    font-weight: 500;
}
.page-id-8545 #main .block-content,
.page-id-8569 #main .block-content {
    background-image: url(http://119.81.50.222/~covawall/wp-content/uploads/2014/12/top-cover.png);
    background-repeat: no-repeat;
    padding-top: 12em;
}
#primary-menu.no-responsive > li > ul > li.menu-item-active > a,
.primary-navigation.responsive li.menu-item-active > a {
    color: #ffb932 !important;
}
.page-id-8545 #site-header .site-title a img.default,
.page-id-8569 #site-header .site-title a img.default,
.page-id-8494 #site-header .site-title a img.default,
.page-id-8715 #site-header .site-title a img.default,
.single-post #site-header .site-title a img.default {
    visibility: hidden !important;
    opacity: 0 !important;
}
.page-id-8545 #site-header .site-title a img.small,
.page-id-8569 #site-header .site-title a img.small,
.page-id-8494 #site-header .site-title a img.small,
.page-id-8715 #site-header .site-title a img.small,
.single-post #site-header .site-title a img.small  {
    opacity: 1 !important;
}

.page-template-Calculator .site-header .logo .default{
	display:none;
}

.page-template-Calculator #site-header .site-title a img.small{
	opacity: 1 !important;
	margin-left:0 !important;
}

.home #post-4546 .container .wpb_column:first-of-type {
    background-color: #fff;
    margin-top: 0;
    position: relative;
}
.home #post-4546 .container .wpb_column:first-of-type:before { /* MORA VAKA OTI IDIOTSKA E TEMATA I SE ULJANDISAV */
    content: '';
    background-color: #fff;
    width: 20em;
    height: 100%;
    position: absolute;
    top: 0;
    right: 100%;
}
.wpcf7-form-control-wrap.phone-number:before {
    content: "\e63a";
    color: #000;
    font-family: 'scalia-user-icons';
    font-size: 24px;
    position: absolute;
    left: -35px;
    top: 6px;
}



.footer-socials-item a:after {
    font-family: FontAwesome !important;
	text-rendering: optimizeLegibility;
}

.footer-socials-item.twitter a:after {
    content: '\f099' !important;
}
.footer-socials-item.facebook a:after {
    content: '\f09a' !important;
}
.footer-socials-item.linkedin a:after {
    content: '\f0e1' !important;
}
.footer-socials-item.googleplus a:after {
    content: '\f16d' !important;
}
.footer-socials-item.stumbleupon a:after {
    content: '\f1a4' !important;
}
.footer-socials-item.rss a:after {
    content: '\f09e' !important;
}
#pannelsoptions .vc_row:nth-child(2) .wpb_column:nth-child(1) {
    padding-right: 1em;
}
#pannelsoptions .vc_row:nth-child(2) .wpb_column:nth-child(2) {
    padding-left: 1em;
}
#colophon .row:last-of-type .col-md-4 {
    width: 100%;
}
#picturebox-2 .sc-picturebox-text p {
    padding-left: 0;
}
#contacts-2 {
    position: relative;
    top: -9px;
}
#contacts-2 .widget-title {
    margin-top: 0;
}
span.r-lrg {
    font-size: 0.6em;
    position: relative;
    top: -0.8em;
}
span.r-sml {
    font-size: 0.7em;
    position: relative;
    top: -0.6em;
}
#post-4542 .fullwidth-block[style] {
    background-position: center 33% !important;
    background-size: 100% !important;
}
.vc_custom_1470908823339 {
    padding-top: 3em;
}
.vc_custom_1470319870811 {
    margin-top: 2em;
}
#post-4542 .vc_col-sm-12 > .vc_column-inner {
    background-color: #f9f8fd;
}
@media only screen and (max-width: 1700px) {
    #post-4542 .fullwidth-block[style] {
        background-position: 21% 44% !important;
    }
    .vc_custom_1470908823339 {
        padding-top: 2em;
    }
    .vc_custom_1470319870811 {
        margin-top: 1em;
    }
}
@media only screen and (max-width: 1300px) {
    #post-4542 .fullwidth-block[style] {
        background-position: 21% 50% !important;
        background-size: 140%;
    }
    .vc_custom_1470319790578 {
        margin-bottom: 0 !important;
    }
    .vc_custom_1470908823339 {
        padding-top: 0;
    }
}
@media only screen and (max-width: 800px) {
    #post-4542 .fullwidth-block[style] {
        background:none !important;
    }
}
@media only screen and (max-width: 1300px) {
    #post-4546 .fullwidth-block[style] {
        background-size: cover !important;
    }
}
@media only screen and (max-width: 780px) {
    #post-4546 .fullwidth-block[style] {
        background: none !important;
    }
}
@media only screen and (max-width: 768px) {
    #site-header .site-title a img.default {
        opacity: 1 !important;
    }
    #site-header .site-title a img.small {
        opacity: 0 !important;
    }
}
#home-content-block-5.block-content {
    padding-bottom: 0;
}
.page-id-8494 .block-content:last-child {
    padding-bottom: 60px;
}
.marginbottom0 {
    margin-bottom: 0 !important;
}
@media only screen and (min-width: 980px) and (max-width: 1100px) {
    #primary-menu.no-responsive > li > a {
        font-size: 12px !important;
        padding: 35px 14px;
    }
}
.footer-site-info a {
    color: #de8b16 !important;
}
.footer-site-info a:hover {
    text-decoration: none;
    color: #fff !important;
}
.page-id-8715 .vc_btn3.vc_btn3-color-juicy-pink, 
.page-id-8715 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #f99f20 !important;
}
.page-id-8715 .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #e0661d !important;
}

.wpcf7-form label {
    font-weight: 300;
}

.widget.widget_adswscwidget {
    position: absolute;
    right: 10%;
    bottom: 1em;
}
@media  (max-width: 768px) {
    .widget.widget_adswscwidget {
        position: static;
        right: auto;
        bottom: auto;
    } 
}

#editMe.design_2 {
    opacity: 0 !important;
    visibility: hidden !important;
}
.sc-list.sc-list-color-7 ul#footer-menu > li:before {
    color: #000 !important;
    position: relative;
    left: 0.8em;
}